Problems comparing Source control versions

Since upgrading to the latest SQL Compare 12, I can no longer comparing one release in SVN to another release in SVN. We do this to create version upgrade scripts. SQL Compare is now stating 'Getting the deployed migration blocks is not supported from a ScriptFolder' when I attempt to create the script. This is a new problem as we have been doing this for over a year without issue until the latest release. I have version 12.4.9.4945.

Comments

Sign In or Register to comment.